cryptsy-api: Bindings for Cryptsy cryptocurrency exchange API.

This is a package candidate release! Here you can preview how this package release will appear once published to the main package index (which can be accomplished via the 'maintain' link below). Please note that once a package has been published to the main package index it cannot be undone! Please consult the package uploading documentation for more information.

[maintain] [Publish]

Warnings:

Bindings for Cryptsy cryptocurrency exchange API.

Properties

Versions 0.1, 0.1, 0.2, 0.2.1
Change log None available
Dependencies aeson (==0.6.*), base (==4.6.*), bytestring (==0.10.*), deepseq (==1.3.*), either (==4.0.*), errors (==1.4.*), HTTP (==4000.2.*), network (==2.4.*), old-locale (==1.0.*), text (==0.11.*), time (==1.4.*), transformers (==0.3.*), unordered-containers (==0.2.*), vector (==0.10.*) [details]
License LicenseRef-OtherLicense
Copyright 2013 Boyd Stephen Smith Jr.
Author Boyd Stephen Smith Jr.
Maintainer bss@iguanasuicide.net
Category Web
Source repo head: git clone https://git.gitorious.org/haskell-cryptsy-api/haskell-cryptsy-api.git
Uploaded by bss at 2013-11-27T23:24:27Z

Modules

Downloads

Maintainer's Corner

For package maintainers and hackage trustees